### Method

# Gtk CellRendererToggleget_radio

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_cell_renderer_toggle_get_radio (
      GtkCellRendererToggle* toggle
    )

#### Description [src]

Returns whether we’re rendering radio toggles rather than checkboxes.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellRendererToggle:radio`

#### Return value

Type: `gboolean`

`TRUE` if we’re rendering radio toggles rather than checkboxes.